'use strict';

Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

require('../../index-BrCI3J0U.cjs');
require('../../safe-custom-element-aQA8AVmr.cjs');
const components_luksoProfile_index = require('../../index-QUKFhVwV.cjs');
require('../../index-CaJky2qL.cjs');
require('../lukso-image/index.cjs');



Object.defineProperty(exports, "LuksoProfile", {
	enumerable: true,
	get: () => components_luksoProfile_index.LuksoProfile
});
